Не будет работать уже с 1 апреля: Whatsapp принял новое решение для всех россиян

В начале апреля россиян ждет крупное обновление в работе известного мессенджера WhatsApp.

Изменения затронут технические требования приложения, что приведет к его недоступности на устаревших устройствах. Эксперты сообщают, что обновленные требования касаются операционных систем устройств, на которых установлен WhatsApp. С апреля мессенджер перестанет поддерживать смартфоны с Android версии ниже 5.0 и устройства Apple с iOS ниже версии 12.

Пользователям телефонов с KaiOS потребуется версия 2.5.0 или выше, включая модели JioPhone и JioPhone 2. Разработчики утверждают, что такие изменения направлены на повышение безопасности пользователей и обеспечение совместимости с современными стандартами защиты данных.

Ограничения также затронут пользователей ПК: доступ к мессенджеру будет возможен только с операционными системами Windows 10.1 и более новыми, а также macOS 11 и выше. Эксперты подчеркивают, что это обновление необходимо для повышения эффективности и безопасности приложения.

Однако пользователей предупреждают о необходимости обновления своих устройств или перехода на более новые модели для продолжения пользования сервисом.